<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Προσωπική υγιεινή" source-language="el">
  <item>
    <word>ΨΕΙΡΕΣ</word>
    <clue>ΕΝΤΟΜΑ</clue>
    <rationale>Σιγουρέψου  ότι δεν έχεις ψείρες. Είναι πολύ άσχημο</rationale>
  </item>
  <item>
    <word>ΦΘΟΡΑ</word>
    <clue>ΦΑΓΩΜΑ</clue>
    <rationale>Να επισκέπτεσαι τον οδοντίατρο συχνά και να βουρτσίζεις τα δόντια σου ώστε να εμποδίσεις την φθορά των δοντιών σου</rationale>
  </item>
  <item>
    <word>ΑΣΘΕΝΕΙΑ </word>
    <clue>ΑΡΡΩΣΤΙΑ</clue>
    <rationale>Να επισκέπτεσαι τον οδοντίατρο συχνά και να βουρτσίζεις τα δόντια σου ώστε να προλάβεις ασθένεια στα ούλα</rationale>
  </item>
  <item>
    <word>ΣΤΟΜΑΧΙ</word>
    <clue>ΟΡΓΑΝΟ ΠΕΠΤΙΚΟΥ ΣΥΣΤΗΜΑΤΟΣ</clue>
    <rationale>Να τρως υγιεινά και να καταναλώνεις 5 φρούτα και λαχανικά την ημέρα ώστε να προλάβεις στομαχικές διαταραχές</rationale>
  </item>
  <item>
    <word>ΣΥΝΗΘΕΙΑ</word>
    <clue>ΡΟΥΤΙΝΑ</clue>
    <rationale>Κράτησε τη συνήθεια μιας καλής προσωπικής υγιεινής </rationale>
  </item>
  <item>
    <word>ΦΙΛΟΙ </word>
    <clue>ΑΓΑΠΗΤΙΚΟΙ</clue>
    <rationale>Δεν θα έχεις φίλους εάν δεν πλένεσαι και δεν είσαι καθαρός.</rationale>
  </item>
  <item>
    <word>ΚΑΘΑΡΙΟΤΗΤΑ</word>
    <clue>ΠΑΣΤΡΕΜΑ</clue>
    <rationale>Ο εργοδότης σου περιμένει να εμφανιστείς στη δουλειά σου καθαρός</rationale>
  </item>
  <item>
    <word>ΚΑΘΗΜΕΡΙΝΑ</word>
    <clue>ΚΑΘΕ ΜΕΡΑ</clue>
    <rationale>Κάνε μπάνιο ή ντους καθημερινά ώστε να κρατάς το σώμα σου καθαρό</rationale>
  </item>
  <item>
    <word>ΜΠΑΝΙΟ</word>
    <clue>ΝΤΟΥΣ</clue>
    <rationale>Κάνε μπάνιο ή ντους καθημερινά ώστε να κρατάς το σώμα σου καθαρό</rationale>
  </item>
  <item>
    <word>ΝΤΟΥΣ</word>
    <clue>ΜΠΑΝΙΟ</clue>
    <rationale>Κάνε μπάνιο ή ντους καθημερινά ώστε να κρατάς το σώμα σου καθαρό</rationale>
  </item>
  <item>
    <word>ΜΑΛΛΙΑ</word>
    <clue>ΤΡΙΧΕΣ</clue>
    <rationale>Λούσε και κούρεψε τα μαλλιά σου συχνά</rationale>
  </item>
  <item>
    <word>ΔΟΝΤΙΑ</word>
    <clue>ΣΤΟΙΧΕΙΑ ΤΟΥ ΑΝΘΡΩΠΙΝΟΥ ΣΤΟΜΑΤΟΣ</clue>
    <rationale>Βούρτσισε τα δόντια σου δυο φορές τη μέρα, για 1 λεπτό, με κυκλική κίνηση, χρησιμοποιώντας οδοντόκρεμα στο μέγεθος φασολιού </rationale>
  </item>
  <item>
    <word>ΑΠΟΣΜΗΤΙΚΟ</word>
    <clue>ΑΡΩΜΑ</clue>
    <rationale>Χρησιμοποίησε αποσμητικό για τον καλύτερο έλεγχο των μυρουδιών του σώματός σου</rationale>
  </item>
  <item>
    <word>ΕΣΩΡΟΥΧΑ</word>
    <clue>ΥΦΑΣΜΑ ΠΟΥ ΦΟΡΙΕΤΑΙ ΜΕΣΑ ΑΠΟ ΤΑ ΡΟΥΧΑ</clue>
    <rationale>Άλλαζε εσώρουχα καθημερινά και πλένε τα τακτικά </rationale>
  </item>
  <item>
    <word>ΚΑΛΤΣΕΣ</word>
    <clue>ΥΦΑΣΜΑ ΠΟΥ ΦΟΡΙΕΤΑΙ ΜΕΣΑ ΑΠΟ ΤΑ ΠΑΠΟΥΤΣΙΑ</clue>
    <rationale>Άλλαζε κάλτσες καθημερινά και πλένε τες τακτικά </rationale>
  </item>
  <item>
    <word>ΞΥΡΙΣΜΑ</word>
    <clue>ΓΕΝΙΑ ΠΟΥ ΚΟΒΟΝΤΑΙ</clue>
    <rationale>Πήγαινε στην εργασία σου είτε ξυρισμένος, είτε με περιποιημένα γένια</rationale>
  </item>
  <item>
    <word>ΧΕΡΙΑ</word>
    <clue>ΑΝΩ ΑΚΡΑ ΤΟΥ ΑΝΘΡΩΠΟΥ</clue>
    <rationale>Πλένε τα χέρια σου μετά την επίσκεψη σου στην τουαλέτα ή εφόσον έχεις αγγίξει ωμό κρέας</rationale>
  </item>
  <item>
    <word>ΑΠΟΣΤΕΙΡΩΣΗ</word>
    <clue>ΑΠΟΛΥΜΑΝΣΗ</clue>
    <rationale>Αποστείρωσε τα χέρια σου μετά την επίσκεψη σου στην τουαλέτα ή εφόσον έχεις αγγίξει ωμό κρέας</rationale>
  </item>
  <item>
    <word>ΔΑΧΤΥΛΟ</word>
    <clue>ΑΡΘΡΩΤΗ ΑΠΟΛΥΞΗ ΤΟΥ ΧΕΡΙΟΥ ΤΟΥ ΑΝΘΡΩΠΟΥ</clue>
    <rationale>Κόβε τα νύχια των χεριών σου μια φορά την εβδομάδα </rationale>
  </item>
  <item>
    <word>ΔΑΧΤΥΛΟ</word>
    <clue>ΑΡΘΡΩΤΗ ΑΠΟΛΥΞΗ ΤΟΥ ΠΟΔΙΟΥ ΤΟΥ ΑΝΘΡΩΠΟΥ</clue>
    <rationale>Κόβε τα νύχια των ποδιών σου μια φορά την εβδομάδα </rationale>
  </item>
  <item>
    <word>ΡΟΥΧΑ</word>
    <clue>ΥΦΑΣΜΑ</clue>
    <rationale>Πλένε τα ρούχα σου τακτικά</rationale>
  </item>
  <item>
    <word>ΠΑΠΟΥΤΣΙΑ</word>
    <clue>ΥΠΟΔΗΜΑΤΑ</clue>
    <rationale>Καθάριζε τα παπούτσια σου συχνά εάν έχεις λιπαρά πόδια</rationale>
  </item>
</learningObject>
